cURL
curl --request GET \ --url https://rest.forestreet.com/v2/markets/{marketId} \ --header 'x-api-key: <api-key>'
{ "data": { "id": 123, "name": "<string>", "description": "<string>", "headerImage": "<string>", "status": "<string>", "isEditable": true, "isArchived": true, "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } }
Fetch a specific market in the collection
Documentation IndexFetch the complete documentation index at: https://docs.forestreet.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.forestreet.com/llms.txt
Use this file to discover all available pages before exploring further.
Pass a static API key for every request, provided by your customer support.
ID of the specific market.
x > 0
GET a market in collection response
Show child attributes